Nowe posty

xx System pakietów jest uszkodzony (Linux Ubuntu 20.04 LTS) (3)
2022-10-01, 15:44:17
xx Otoczenie najkrótszej frazy (2)
2022-09-25, 12:18:46
xx Skrypt do otwarcia i zamknięcia plików (2)
2022-09-19, 21:18:41
xx potrzebuje by ktoś mi wytłumaczył jedną żecz (4)
2022-09-16, 23:14:22
clip Zmiana ustawień punktu montowania (2)
2022-09-07, 23:20:08
xx Czarny ekran na start - linux mint (2)
2022-09-07, 14:46:31
xx Przydatne Linki (12)
2022-09-07, 14:33:34
xx Czy jest to potrzebne w domu ? (1)
2022-09-07, 08:26:40
xx Lupa. (5)
2022-09-04, 00:47:38
xx problem z wyburzaniem dell inspirion 15 3552 (1)
2022-09-03, 19:47:29

Autor Wątek: Potrzeba pakietu ubuntu-restricted-extras  (Przeczytany 1834 razy)

prezes.cc

  • Gość
Potrzeba pakietu ubuntu-restricted-extras
« dnia: 2017-06-06, 18:44:41 »
To znaczy się mam:



Ale wyskakuje mi coś takiego



A dekoder MPEG-4 AAC jest częścią ubuntu-restricted-extras - przynajmniej tak mi się wydaje. Korzystałem ze strony https://help.ubuntu.com/community/RestrictedFormats i dalej brakuje dekodera.